WordPress Kiboko Chained Quiz plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1956436 漏洞类型 SQL注入
发布时间 2020-03-10 更新时间 2020-03-20
CVE编号 CVE-2018-14502 CNNVD-ID CNNVD-202003-404
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-404
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。 WordPress Kiboko Chained Quiz 1.0.9之前版本中的controllers/quizzes.php脚本存在SQL注入漏洞。远程攻击者可借助‘answer’和‘answers’参数利用该漏洞执行任意SQL命令。
|参考资料

来源:MISC

链接:https://wpvulndb.com/vulnerabilities/9112


来源:MISC

链接:https://wordpress.org/plugins/chained-quiz/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-14502